### Method

# WebKit2 WebsiteDataAccessPermissionRequest get_current_domain

#### Declaration [src]

    const char*
    webkit_website_data_access_permission_request_get_current_domain (
      WebKitWebsiteDataAccessPermissionRequest* request
    )

#### Description [src]

Get the current domain being browsed.

Available since: | 2.30

#### Return value

Returns: | `const char*`
| The current domain name.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.